<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="86194" dateMiseAJour="2025-10-02" id="point_justice-86194-06" idPresta="68de6cb1baa2560c4c8ed183" pivotLocal="point_justice">
    <Nom>Point-justice CCAS de Poitiers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>45 rue de la Marne</Ligne>
        <CodePostal>86000</CodePostal>
        <NomCommune>POITIERS</NomCommune>
        <Localisation>
            <Latitude>46.581549</Latitude>
            <Longitude>0.338766</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Url>https://www.cdad-vienne.fr</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>17002</commune>
        <commune>17003</commune>
        <commune>17004</commune>
        <commune>17005</commune>
        <commune>17006</commune>
        <commune>17007</commune>
        <commune>17008</commune>
        <commune>17009</commune>
        <commune>17010</commune>
        <commune>17011</commune>
        <commune>17012</commune>
        <commune>17013</commune>
        <commune>17015</commune>
        <commune>17016</commune>
        <commune>17017</commune>
        <commune>17018</commune>
        <commune>17019</commune>
        <commune>17020</commune>
        <commune>17021</commune>
        <commune>17022</commune>
        <commune>17023</commune>
        <commune>17024</commune>
        <commune>17025</commune>
        <commune>17026</commune>
        <commune>17027</commune>
        <commune>17028</commune>
        <commune>17029</commune>
        <commune>17030</commune>
        <commune>17031</commune>
        <commune>17032</commune>
        <commune>17033</commune>
        <commune>17034</commune>
        <commune>17035</commune>
        <commune>17036</commune>
        <commune>17037</commune>
        <commune>17038</commune>
        <commune>17039</commune>
        <commune>17040</commune>
        <commune>17041</commune>
        <commune>17042</commune>
        <commune>17043</commune>
        <commune>17044</commune>
        <commune>17045</commune>
        <commune>17046</commune>
        <commune>17047</commune>
        <commune>17048</commune>
        <commune>17049</commune>
        <commune>17050</commune>
        <commune>17051</commune>
        <commune>17052</commune>
        <commune>17053</commune>
        <commune>17054</commune>
        <commune>17055</commune>
        <commune>17056</commune>
        <commune>17057</commune>
        <commune>17058</commune>
        <commune>17059</commune>
        <commune>17060</commune>
        <commune>17061</commune>
        <commune>17062</commune>
        <commune>17063</commune>
        <commune>17064</commune>
        <commune>17065</commune>
        <commune>17066</commune>
        <commune>17067</commune>
        <commune>17068</commune>
        <commune>17069</commune>
        <commune>17070</commune>
        <commune>17071</commune>
        <commune>17072</commune>
        <commune>17073</commune>
        <commune>17074</commune>
        <commune>17075</commune>
        <commune>17076</commune>
        <commune>17077</commune>
        <commune>17078</commune>
        <commune>17079</commune>
        <commune>17080</commune>
        <commune>17081</commune>
        <commune>17082</commune>
        <commune>17083</commune>
        <commune>17084</commune>
        <commune>17085</commune>
        <commune>17086</commune>
        <commune>17087</commune>
        <commune>17089</commune>
        <commune>17091</commune>
        <commune>17092</commune>
        <commune>17093</commune>
        <commune>17094</commune>
        <commune>17095</commune>
        <commune>17096</commune>
        <commune>17097</commune>
        <commune>17098</commune>
        <commune>17099</commune>
        <commune>17100</commune>
        <commune>17101</commune>
        <commune>17102</commune>
        <commune>17104</commune>
        <commune>17105</commune>
        <commune>17106</commune>
        <commune>17107</commune>
        <commune>17108</commune>
        <commune>17109</commune>
        <commune>17110</commune>
        <commune>17111</commune>
        <commune>17112</commune>
        <commune>17113</commune>
        <commune>17114</commune>
        <commune>17115</commune>
        <commune>17116</commune>
        <commune>17117</commune>
        <commune>17118</commune>
        <commune>17119</commune>
        <commune>17120</commune>
        <commune>17121</commune>
        <commune>17122</commune>
        <commune>17124</commune>
        <commune>17125</commune>
        <commune>17126</commune>
        <commune>17127</commune>
        <commune>17128</commune>
        <commune>17129</commune>
        <commune>17130</commune>
        <commune>17131</commune>
        <commune>17132</commune>
        <commune>17133</commune>
        <commune>17134</commune>
        <commune>17135</commune>
        <commune>17136</commune>
        <commune>17137</commune>
        <commune>17138</commune>
        <commune>17139</commune>
        <commune>17140</commune>
        <commune>17141</commune>
        <commune>17142</commune>
        <commune>17143</commune>
        <commune>17145</commune>
        <commune>17146</commune>
        <commune>17147</commune>
        <commune>17148</commune>
        <commune>17149</commune>
        <commune>17150</commune>
        <commune>17151</commune>
        <commune>17152</commune>
        <commune>17153</commune>
        <commune>17154</commune>
        <commune>17155</commune>
        <commune>17156</commune>
        <commune>17157</commune>
        <commune>17158</commune>
        <commune>17159</commune>
        <commune>17160</commune>
        <commune>17161</commune>
        <commune>17162</commune>
        <commune>17163</commune>
        <commune>17164</commune>
        <commune>17165</commune>
        <commune>17166</commune>
        <commune>17167</commune>
        <commune>17168</commune>
        <commune>17169</commune>
        <commune>17171</commune>
        <commune>17172</commune>
        <commune>17173</commune>
        <commune>17174</commune>
        <commune>17175</commune>
        <commune>17176</commune>
        <commune>17177</commune>
        <commune>17178</commune>
        <commune>17179</commune>
        <commune>17180</commune>
        <commune>17181</commune>
        <commune>17182</commune>
        <commune>17183</commune>
        <commune>17184</commune>
        <commune>17185</commune>
        <commune>17186</commune>
        <commune>17187</commune>
        <commune>17188</commune>
        <commune>17189</commune>
        <commune>17190</commune>
        <commune>17191</commune>
        <commune>17192</commune>
        <commune>17193</commune>
        <commune>17194</commune>
        <commune>17195</commune>
        <commune>17196</commune>
        <commune>17197</commune>
        <commune>17198</commune>
        <commune>17199</commune>
        <commune>17200</commune>
        <commune>17201</commune>
        <commune>17202</commune>
        <commune>17203</commune>
        <commune>17204</commune>
        <commune>17205</commune>
        <commune>17206</commune>
        <commune>17207</commune>
        <commune>17208</commune>
        <commune>17209</commune>
        <commune>17210</commune>
        <commune>17211</commune>
        <commune>17212</commune>
        <commune>17213</commune>
        <commune>17214</commune>
        <commune>17215</commune>
        <commune>17216</commune>
        <commune>17217</commune>
        <commune>17218</commune>
        <commune>17219</commune>
        <commune>17220</commune>
        <commune>17221</commune>
        <commune>17222</commune>
        <commune>17223</commune>
        <commune>17224</commune>
        <commune>17225</commune>
        <commune>17226</commune>
        <commune>17227</commune>
        <commune>17228</commune>
        <commune>17229</commune>
        <commune>17230</commune>
        <commune>17231</commune>
        <commune>17232</commune>
        <commune>17233</commune>
        <commune>17234</commune>
        <commune>17235</commune>
        <commune>17236</commune>
        <commune>17237</commune>
        <commune>17239</commune>
        <commune>17240</commune>
        <commune>17241</commune>
        <commune>17242</commune>
        <commune>17243</commune>
        <commune>17244</commune>
        <commune>17245</commune>
        <commune>17246</commune>
        <commune>17247</commune>
        <commune>17248</commune>
        <commune>17249</commune>
        <commune>17250</commune>
        <commune>17252</commune>
        <commune>17253</commune>
        <commune>17254</commune>
        <commune>17255</commune>
        <commune>17256</commune>
        <commune>17257</commune>
        <commune>17258</commune>
        <commune>17259</commune>
        <commune>17260</commune>
        <commune>17261</commune>
        <commune>17262</commune>
        <commune>17263</commune>
        <commune>17264</commune>
        <commune>17265</commune>
        <commune>17266</commune>
        <commune>17267</commune>
        <commune>17268</commune>
        <commune>17269</commune>
        <commune>17270</commune>
        <commune>17271</commune>
        <commune>17272</commune>
        <commune>17273</commune>
        <commune>17274</commune>
        <commune>17275</commune>
        <commune>17276</commune>
        <commune>17277</commune>
        <commune>17278</commune>
        <commune>17279</commune>
        <commune>17280</commune>
        <commune>17281</commune>
        <commune>17282</commune>
        <commune>17283</commune>
        <commune>17284</commune>
        <commune>17285</commune>
        <commune>17286</commune>
        <commune>17287</commune>
        <commune>17288</commune>
        <commune>17289</commune>
        <commune>17290</commune>
        <commune>17291</commune>
        <commune>17292</commune>
        <commune>17293</commune>
        <commune>17294</commune>
        <commune>17295</commune>
        <commune>17296</commune>
        <commune>17297</commune>
        <commune>17298</commune>
        <commune>17299</commune>
        <commune>17300</commune>
        <commune>17301</commune>
        <commune>17302</commune>
        <commune>17303</commune>
        <commune>17304</commune>
        <commune>17305</commune>
        <commune>17306</commune>
        <commune>17307</commune>
        <commune>17308</commune>
        <commune>17309</commune>
        <commune>17310</commune>
        <commune>17311</commune>
        <commune>17312</commune>
        <commune>17313</commune>
        <commune>17314</commune>
        <commune>17315</commune>
        <commune>17316</commune>
        <commune>17317</commune>
        <commune>17318</commune>
        <commune>17319</commune>
        <commune>17320</commune>
        <commune>17321</commune>
        <commune>17322</commune>
        <commune>17323</commune>
        <commune>17324</commune>
        <commune>17325</commune>
        <commune>17326</commune>
        <commune>17327</commune>
        <commune>17328</commune>
        <commune>17329</commune>
        <commune>17330</commune>
        <commune>17331</commune>
        <commune>17332</commune>
        <commune>17333</commune>
        <commune>17334</commune>
        <commune>17335</commune>
        <commune>17336</commune>
        <commune>17337</commune>
        <commune>17338</commune>
        <commune>17339</commune>
        <commune>17340</commune>
        <commune>17341</commune>
        <commune>17342</commune>
        <commune>17343</commune>
        <commune>17344</commune>
        <commune>17345</commune>
        <commune>17346</commune>
        <commune>17347</commune>
        <commune>17348</commune>
        <commune>17349</commune>
        <commune>17350</commune>
        <commune>17351</commune>
        <commune>17353</commune>
        <commune>17354</commune>
        <commune>17355</commune>
        <commune>17356</commune>
        <commune>17357</commune>
        <commune>17358</commune>
        <commune>17359</commune>
        <commune>17360</commune>
        <commune>17361</commune>
        <commune>17362</commune>
        <commune>17363</commune>
        <commune>17364</commune>
        <commune>17365</commune>
        <commune>17366</commune>
        <commune>17367</commune>
        <commune>17369</commune>
        <commune>17372</commune>
        <commune>17373</commune>
        <commune>17374</commune>
        <commune>17375</commune>
        <commune>17376</commune>
        <commune>17377</commune>
        <commune>17378</commune>
        <commune>17379</commune>
        <commune>17380</commune>
        <commune>17381</commune>
        <commune>17382</commune>
        <commune>17383</commune>
        <commune>17384</commune>
        <commune>17385</commune>
        <commune>17386</commune>
        <commune>17387</commune>
        <commune>17388</commune>
        <commune>17389</commune>
        <commune>17390</commune>
        <commune>17391</commune>
        <commune>17393</commune>
        <commune>17394</commune>
        <commune>17395</commune>
        <commune>17396</commune>
        <commune>17397</commune>
        <commune>17398</commune>
        <commune>17400</commune>
        <commune>17401</commune>
        <commune>17402</commune>
        <commune>17403</commune>
        <commune>17404</commune>
        <commune>17405</commune>
        <commune>17406</commune>
        <commune>17407</commune>
        <commune>17408</commune>
        <commune>17409</commune>
        <commune>17410</commune>
        <commune>17411</commune>
        <commune>17412</commune>
        <commune>17413</commune>
        <commune>17414</commune>
        <commune>17415</commune>
        <commune>17416</commune>
        <commune>17417</commune>
        <commune>17418</commune>
        <commune>17420</commune>
        <commune>17421</commune>
        <commune>17422</commune>
        <commune>17423</commune>
        <commune>17424</commune>
        <commune>17425</commune>
        <commune>17426</commune>
        <commune>17427</commune>
        <commune>17428</commune>
        <commune>17429</commune>
        <commune>17430</commune>
        <commune>17431</commune>
        <commune>17432</commune>
        <commune>17433</commune>
        <commune>17434</commune>
        <commune>17435</commune>
        <commune>17436</commune>
        <commune>17437</commune>
        <commune>17438</commune>
        <commune>17439</commune>
        <commune>17440</commune>
        <commune>17441</commune>
        <commune>17442</commune>
        <commune>17443</commune>
        <commune>17444</commune>
        <commune>17445</commune>
        <commune>17446</commune>
        <commune>17447</commune>
        <commune>17448</commune>
        <commune>17449</commune>
        <commune>17450</commune>
        <commune>17451</commune>
        <commune>17452</commune>
        <commune>17453</commune>
        <commune>17454</commune>
        <commune>17455</commune>
        <commune>17457</commune>
        <commune>17458</commune>
        <commune>17459</commune>
        <commune>17460</commune>
        <commune>17461</commune>
        <commune>17462</commune>
        <commune>17463</commune>
        <commune>17464</commune>
        <commune>17465</commune>
        <commune>17466</commune>
        <commune>17467</commune>
        <commune>17468</commune>
        <commune>17469</commune>
        <commune>17470</commune>
        <commune>17471</commune>
        <commune>17472</commune>
        <commune>17473</commune>
        <commune>17474</commune>
        <commune>17476</commune>
        <commune>17477</commune>
        <commune>17478</commune>
        <commune>17479</commune>
        <commune>17480</commune>
        <commune>17481</commune>
        <commune>17482</commune>
        <commune>17483</commune>
        <commune>17484</commune>
        <commune>17485</commune>
        <commune>17486</commune>
        <commune>79001</commune>
        <commune>79002</commune>
        <commune>79003</commune>
        <commune>79004</commune>
        <commune>79005</commune>
        <commune>79006</commune>
        <commune>79007</commune>
        <commune>79008</commune>
        <commune>79009</commune>
        <commune>79010</commune>
        <commune>79012</commune>
        <commune>79013</commune>
        <commune>79014</commune>
        <commune>79015</commune>
        <commune>79016</commune>
        <commune>79018</commune>
        <commune>79019</commune>
        <commune>79020</commune>
        <commune>79022</commune>
        <commune>79023</commune>
        <commune>79024</commune>
        <commune>79025</commune>
        <commune>79026</commune>
        <commune>79027</commune>
        <commune>79028</commune>
        <commune>79029</commune>
        <commune>79030</commune>
        <commune>79031</commune>
        <commune>79032</commune>
        <commune>79034</commune>
        <commune>79035</commune>
        <commune>79038</commune>
        <commune>79040</commune>
        <commune>79041</commune>
        <commune>79042</commune>
        <commune>79043</commune>
        <commune>79044</commune>
        <commune>79046</commune>
        <commune>79047</commune>
        <commune>79048</commune>
        <commune>79049</commune>
        <commune>79050</commune>
        <commune>79051</commune>
        <commune>79052</commune>
        <commune>79053</commune>
        <commune>79054</commune>
        <commune>79055</commune>
        <commune>79056</commune>
        <commune>79057</commune>
        <commune>79058</commune>
        <commune>79059</commune>
        <commune>79060</commune>
        <commune>79061</commune>
        <commune>79062</commune>
        <commune>79063</commune>
        <commune>79064</commune>
        <commune>79065</commune>
        <commune>79066</commune>
        <commune>79068</commune>
        <commune>79069</commune>
        <commune>79070</commune>
        <commune>79071</commune>
        <commune>79072</commune>
        <commune>79074</commune>
        <commune>79075</commune>
        <commune>79076</commune>
        <commune>79077</commune>
        <commune>79078</commune>
        <commune>79079</commune>
        <commune>79080</commune>
        <commune>79081</commune>
        <commune>79083</commune>
        <commune>79084</commune>
        <commune>79085</commune>
        <commune>79086</commune>
        <commune>79087</commune>
        <commune>79088</commune>
        <commune>79089</commune>
        <commune>79090</commune>
        <commune>79091</commune>
        <commune>79092</commune>
        <commune>79093</commune>
        <commune>79094</commune>
        <commune>79095</commune>
        <commune>79096</commune>
        <commune>79098</commune>
        <commune>79099</commune>
        <commune>79100</commune>
        <commune>79101</commune>
        <commune>79102</commune>
        <commune>79103</commune>
        <commune>79104</commune>
        <commune>79105</commune>
        <commune>79106</commune>
        <commune>79107</commune>
        <commune>79108</commune>
        <commune>79109</commune>
        <commune>79111</commune>
        <commune>79112</commune>
        <commune>79113</commune>
        <commune>79114</commune>
        <commune>79115</commune>
        <commune>79116</commune>
        <commune>79117</commune>
        <commune>79118</commune>
        <commune>79119</commune>
        <commune>79120</commune>
        <commune>79121</commune>
        <commune>79122</commune>
        <commune>79123</commune>
        <commune>79124</commune>
        <commune>79125</commune>
        <commune>79126</commune>
        <commune>79127</commune>
        <commune>79128</commune>
        <commune>79129</commune>
        <commune>79130</commune>
        <commune>79131</commune>
        <commune>79132</commune>
        <commune>79133</commune>
        <commune>79134</commune>
        <commune>79135</commune>
        <commune>79136</commune>
        <commune>79137</commune>
        <commune>79139</commune>
        <commune>79140</commune>
        <commune>79141</commune>
        <commune>79142</commune>
        <commune>79144</commune>
        <commune>79145</commune>
        <commune>79147</commune>
        <commune>79148</commune>
        <commune>79149</commune>
        <commune>79150</commune>
        <commune>79152</commune>
        <commune>79153</commune>
        <commune>79154</commune>
        <commune>79156</commune>
        <commune>79157</commune>
        <commune>79158</commune>
        <commune>79159</commune>
        <commune>79160</commune>
        <commune>79161</commune>
        <commune>79162</commune>
        <commune>79163</commune>
        <commune>79164</commune>
        <commune>79165</commune>
        <commune>79166</commune>
        <commune>79167</commune>
        <commune>79168</commune>
        <commune>79170</commune>
        <commune>79171</commune>
        <commune>79172</commune>
        <commune>79173</commune>
        <commune>79174</commune>
        <commune>79175</commune>
        <commune>79176</commune>
        <commune>79177</commune>
        <commune>79178</commune>
        <commune>79179</commune>
        <commune>79180</commune>
        <commune>79181</commune>
        <commune>79182</commune>
        <commune>79183</commune>
        <commune>79184</commune>
        <commune>79185</commune>
        <commune>79187</commune>
        <commune>79188</commune>
        <commune>79189</commune>
        <commune>79190</commune>
        <commune>79191</commune>
        <commune>79192</commune>
        <commune>79193</commune>
        <commune>79195</commune>
        <commune>79196</commune>
        <commune>79197</commune>
        <commune>79198</commune>
        <commune>79199</commune>
        <commune>79200</commune>
        <commune>79201</commune>
        <commune>79202</commune>
        <commune>79203</commune>
        <commune>79204</commune>
        <commune>79205</commune>
        <commune>79207</commune>
        <commune>79208</commune>
        <commune>79209</commune>
        <commune>79210</commune>
        <commune>79212</commune>
        <commune>79213</commune>
        <commune>79215</commune>
        <commune>79216</commune>
        <commune>79217</commune>
        <commune>79218</commune>
        <commune>79219</commune>
        <commune>79220</commune>
        <commune>79222</commune>
        <commune>79223</commune>
        <commune>79225</commune>
        <commune>79226</commune>
        <commune>79229</commune>
        <commune>79230</commune>
        <commune>79231</commune>
        <commune>79232</commune>
        <commune>79235</commune>
        <commune>79236</commune>
        <commune>79238</commune>
        <commune>79239</commune>
        <commune>79240</commune>
        <commune>79241</commune>
        <commune>79242</commune>
        <commune>79243</commune>
        <commune>79244</commune>
        <commune>79246</commune>
        <commune>79249</commune>
        <commune>79250</commune>
        <commune>79251</commune>
        <commune>79252</commune>
        <commune>79253</commune>
        <commune>79254</commune>
        <commune>79255</commune>
        <commune>79256</commune>
        <commune>79257</commune>
        <commune>79258</commune>
        <commune>79259</commune>
        <commune>79260</commune>
        <commune>79261</commune>
        <commune>79263</commune>
        <commune>79264</commune>
        <commune>79265</commune>
        <commune>79267</commune>
        <commune>79268</commune>
        <commune>79269</commune>
        <commune>79270</commune>
        <commune>79271</commune>
        <commune>79272</commune>
        <commune>79273</commune>
        <commune>79274</commune>
        <commune>79276</commune>
        <commune>79277</commune>
        <commune>79278</commune>
        <commune>79279</commune>
        <commune>79280</commune>
        <commune>79281</commune>
        <commune>79282</commune>
        <commune>79283</commune>
        <commune>79284</commune>
        <commune>79285</commune>
        <commune>79286</commune>
        <commune>79288</commune>
        <commune>79289</commune>
        <commune>79290</commune>
        <commune>79292</commune>
        <commune>79293</commune>
        <commune>79294</commune>
        <commune>79295</commune>
        <commune>79296</commune>
        <commune>79297</commune>
        <commune>79298</commune>
        <commune>79299</commune>
        <commune>79300</commune>
        <commune>79301</commune>
        <commune>79302</commune>
        <commune>79303</commune>
        <commune>79304</commune>
        <commune>79306</commune>
        <commune>79307</commune>
        <commune>79308</commune>
        <commune>79309</commune>
        <commune>79310</commune>
        <commune>79311</commune>
        <commune>79312</commune>
        <commune>79313</commune>
        <commune>79314</commune>
        <commune>79316</commune>
        <commune>79317</commune>
        <commune>79318</commune>
        <commune>79319</commune>
        <commune>79320</commune>
        <commune>79321</commune>
        <commune>79322</commune>
        <commune>79324</commune>
        <commune>79325</commune>
        <commune>79326</commune>
        <commune>79327</commune>
        <commune>79328</commune>
        <commune>79329</commune>
        <commune>79330</commune>
        <commune>79331</commune>
        <commune>79332</commune>
        <commune>79333</commune>
        <commune>79334</commune>
        <commune>79335</commune>
        <commune>79336</commune>
        <commune>79337</commune>
        <commune>79338</commune>
        <commune>79339</commune>
        <commune>79340</commune>
        <commune>79341</commune>
        <commune>79342</commune>
        <commune>79343</commune>
        <commune>79344</commune>
        <commune>79345</commune>
        <commune>79346</commune>
        <commune>79347</commune>
        <commune>79348</commune>
        <commune>79349</commune>
        <commune>79350</commune>
        <commune>79351</commune>
        <commune>79352</commune>
        <commune>79354</commune>
        <commune>79355</commune>
        <commune>79357</commune>
        <commune>85001</commune>
        <commune>85002</commune>
        <commune>85003</commune>
        <commune>85004</commune>
        <commune>85005</commune>
        <commune>85006</commune>
        <commune>85008</commune>
        <commune>85009</commune>
        <commune>85010</commune>
        <commune>85011</commune>
        <commune>85012</commune>
        <commune>85013</commune>
        <commune>85014</commune>
        <commune>85015</commune>
        <commune>85016</commune>
        <commune>85017</commune>
        <commune>85018</commune>
        <commune>85019</commune>
        <commune>85020</commune>
        <commune>85021</commune>
        <commune>85022</commune>
        <commune>85023</commune>
        <commune>85024</commune>
        <commune>85025</commune>
        <commune>85026</commune>
        <commune>85027</commune>
        <commune>85028</commune>
        <commune>85029</commune>
        <commune>85030</commune>
        <commune>85031</commune>
        <commune>85033</commune>
        <commune>85034</commune>
        <commune>85035</commune>
        <commune>85036</commune>
        <commune>85037</commune>
        <commune>85038</commune>
        <commune>85039</commune>
        <commune>85040</commune>
        <commune>85041</commune>
        <commune>85042</commune>
        <commune>85043</commune>
        <commune>85044</commune>
        <commune>85045</commune>
        <commune>85046</commune>
        <commune>85047</commune>
        <commune>85048</commune>
        <commune>85049</commune>
        <commune>85050</commune>
        <commune>85051</commune>
        <commune>85053</commune>
        <commune>85054</commune>
        <commune>85055</commune>
        <commune>85056</commune>
        <commune>85058</commune>
        <commune>85059</commune>
        <commune>85061</commune>
        <commune>85062</commune>
        <commune>85063</commune>
        <commune>85064</commune>
        <commune>85065</commune>
        <commune>85066</commune>
        <commune>85067</commune>
        <commune>85069</commune>
        <commune>85070</commune>
        <commune>85071</commune>
        <commune>85072</commune>
        <commune>85073</commune>
        <commune>85074</commune>
        <commune>85076</commune>
        <commune>85077</commune>
        <commune>85078</commune>
        <commune>85080</commune>
        <commune>85081</commune>
        <commune>85082</commune>
        <commune>85083</commune>
        <commune>85084</commune>
        <commune>85086</commune>
        <commune>85087</commune>
        <commune>85088</commune>
        <commune>85089</commune>
        <commune>85090</commune>
        <commune>85091</commune>
        <commune>85092</commune>
        <commune>85093</commune>
        <commune>85094</commune>
        <commune>85095</commune>
        <commune>85096</commune>
        <commune>85097</commune>
        <commune>85098</commune>
        <commune>85099</commune>
        <commune>85100</commune>
        <commune>85101</commune>
        <commune>85102</commune>
        <commune>85103</commune>
        <commune>85104</commune>
        <commune>85105</commune>
        <commune>85106</commune>
        <commune>85107</commune>
        <commune>85108</commune>
        <commune>85109</commune>
        <commune>85110</commune>
        <commune>85111</commune>
        <commune>85112</commune>
        <commune>85113</commune>
        <commune>85114</commune>
        <commune>85115</commune>
        <commune>85116</commune>
        <commune>85117</commune>
        <commune>85118</commune>
        <commune>85119</commune>
        <commune>85120</commune>
        <commune>85121</commune>
        <commune>85123</commune>
        <commune>85125</commune>
        <commune>85126</commune>
        <commune>85127</commune>
        <commune>85128</commune>
        <commune>85129</commune>
        <commune>85130</commune>
        <commune>85131</commune>
        <commune>85132</commune>
        <commune>85133</commune>
        <commune>85134</commune>
        <commune>85135</commune>
        <commune>85136</commune>
        <commune>85137</commune>
        <commune>85138</commune>
        <commune>85139</commune>
        <commune>85140</commune>
        <commune>85141</commune>
        <commune>85142</commune>
        <commune>85143</commune>
        <commune>85144</commune>
        <commune>85145</commune>
        <commune>85146</commune>
        <commune>85147</commune>
        <commune>85148</commune>
        <commune>85149</commune>
        <commune>85150</commune>
        <commune>85151</commune>
        <commune>85152</commune>
        <commune>85153</commune>
        <commune>85154</commune>
        <commune>85155</commune>
        <commune>85156</commune>
        <commune>85157</commune>
        <commune>85158</commune>
        <commune>85159</commune>
        <commune>85160</commune>
        <commune>85161</commune>
        <commune>85162</commune>
        <commune>85163</commune>
        <commune>85164</commune>
        <commune>85165</commune>
        <commune>85167</commune>
        <commune>85168</commune>
        <commune>85169</commune>
        <commune>85171</commune>
        <commune>85172</commune>
        <commune>85174</commune>
        <commune>85175</commune>
        <commune>85176</commune>
        <commune>85177</commune>
        <commune>85178</commune>
        <commune>85179</commune>
        <commune>85180</commune>
        <commune>85181</commune>
        <commune>85182</commune>
        <commune>85184</commune>
        <commune>85185</commune>
        <commune>85186</commune>
        <commune>85187</commune>
        <commune>85188</commune>
        <commune>85189</commune>
        <commune>85190</commune>
        <commune>85191</commune>
        <commune>85192</commune>
        <commune>85193</commune>
        <commune>85194</commune>
        <commune>85196</commune>
        <commune>85197</commune>
        <commune>85198</commune>
        <commune>85199</commune>
        <commune>85200</commune>
        <commune>85201</commune>
        <commune>85202</commune>
        <commune>85204</commune>
        <commune>85205</commune>
        <commune>85206</commune>
        <commune>85207</commune>
        <commune>85208</commune>
        <commune>85209</commune>
        <commune>85210</commune>
        <commune>85211</commune>
        <commune>85212</commune>
        <commune>85213</commune>
        <commune>85214</commune>
        <commune>85215</commune>
        <commune>85216</commune>
        <commune>85217</commune>
        <commune>85218</commune>
        <commune>85219</commune>
        <commune>85220</commune>
        <commune>85221</commune>
        <commune>85222</commune>
        <commune>85223</commune>
        <commune>85224</commune>
        <commune>85226</commune>
        <commune>85227</commune>
        <commune>85229</commune>
        <commune>85231</commune>
        <commune>85232</commune>
        <commune>85233</commune>
        <commune>85234</commune>
        <commune>85235</commune>
        <commune>85236</commune>
        <commune>85237</commune>
        <commune>85238</commune>
        <commune>85239</commune>
        <commune>85240</commune>
        <commune>85242</commune>
        <commune>85243</commune>
        <commune>85244</commune>
        <commune>85245</commune>
        <commune>85246</commune>
        <commune>85247</commune>
        <commune>85248</commune>
        <commune>85250</commune>
        <commune>85251</commune>
        <commune>85252</commune>
        <commune>85254</commune>
        <commune>85255</commune>
        <commune>85256</commune>
        <commune>85257</commune>
        <commune>85259</commune>
        <commune>85260</commune>
        <commune>85261</commune>
        <commune>85262</commune>
        <commune>85264</commune>
        <commune>85265</commune>
        <commune>85266</commune>
        <commune>85267</commune>
        <commune>85268</commune>
        <commune>85269</commune>
        <commune>85271</commune>
        <commune>85272</commune>
        <commune>85273</commune>
        <commune>85274</commune>
        <commune>85276</commune>
        <commune>85277</commune>
        <commune>85278</commune>
        <commune>85279</commune>
        <commune>85280</commune>
        <commune>85281</commune>
        <commune>85282</commune>
        <commune>85284</commune>
        <commune>85285</commune>
        <commune>85286</commune>
        <commune>85287</commune>
        <commune>85288</commune>
        <commune>85289</commune>
        <commune>85290</commune>
        <commune>85291</commune>
        <commune>85292</commune>
        <commune>85293</commune>
        <commune>85294</commune>
        <commune>85295</commune>
        <commune>85296</commune>
        <commune>85297</commune>
        <commune>85298</commune>
        <commune>85299</commune>
        <commune>85300</commune>
        <commune>85301</commune>
        <commune>85302</commune>
        <commune>85303</commune>
        <commune>85304</commune>
        <commune>85305</commune>
        <commune>85306</commune>
        <commune>85307</commune>
        <commune>86001</commune>
        <commune>86002</commune>
        <commune>86003</commune>
        <commune>86004</commune>
        <commune>86005</commune>
        <commune>86006</commune>
        <commune>86007</commune>
        <commune>86008</commune>
        <commune>86009</commune>
        <commune>86010</commune>
        <commune>86011</commune>
        <commune>86012</commune>
        <commune>86013</commune>
        <commune>86014</commune>
        <commune>86015</commune>
        <commune>86016</commune>
        <commune>86017</commune>
        <commune>86018</commune>
        <commune>86019</commune>
        <commune>86020</commune>
        <commune>86021</commune>
        <commune>86022</commune>
        <commune>86023</commune>
        <commune>86024</commune>
        <commune>86025</commune>
        <commune>86026</commune>
        <commune>86027</commune>
        <commune>86028</commune>
        <commune>86029</commune>
        <commune>86030</commune>
        <commune>86031</commune>
        <commune>86032</commune>
        <commune>86034</commune>
        <commune>86035</commune>
        <commune>86036</commune>
        <commune>86037</commune>
        <commune>86038</commune>
        <commune>86039</commune>
        <commune>86040</commune>
        <commune>86041</commune>
        <commune>86042</commune>
        <commune>86043</commune>
        <commune>86044</commune>
        <commune>86045</commune>
        <commune>86046</commune>
        <commune>86047</commune>
        <commune>86048</commune>
        <commune>86049</commune>
        <commune>86050</commune>
        <commune>86051</commune>
        <commune>86052</commune>
        <commune>86053</commune>
        <commune>86054</commune>
        <commune>86055</commune>
        <commune>86056</commune>
        <commune>86058</commune>
        <commune>86059</commune>
        <commune>86060</commune>
        <commune>86061</commune>
        <commune>86062</commune>
        <commune>86063</commune>
        <commune>86064</commune>
        <commune>86065</commune>
        <commune>86066</commune>
        <commune>86067</commune>
        <commune>86068</commune>
        <commune>86069</commune>
        <commune>86070</commune>
        <commune>86071</commune>
        <commune>86072</commune>
        <commune>86073</commune>
        <commune>86074</commune>
        <commune>86075</commune>
        <commune>86076</commune>
        <commune>86077</commune>
        <commune>86078</commune>
        <commune>86079</commune>
        <commune>86080</commune>
        <commune>86081</commune>
        <commune>86082</commune>
        <commune>86083</commune>
        <commune>86084</commune>
        <commune>86085</commune>
        <commune>86086</commune>
        <commune>86087</commune>
        <commune>86088</commune>
        <commune>86089</commune>
        <commune>86090</commune>
        <commune>86091</commune>
        <commune>86092</commune>
        <commune>86093</commune>
        <commune>86094</commune>
        <commune>86095</commune>
        <commune>86096</commune>
        <commune>86097</commune>
        <commune>86098</commune>
        <commune>86099</commune>
        <commune>86100</commune>
        <commune>86102</commune>
        <commune>86103</commune>
        <commune>86104</commune>
        <commune>86105</commune>
        <commune>86106</commune>
        <commune>86107</commune>
        <commune>86108</commune>
        <commune>86109</commune>
        <commune>86110</commune>
        <commune>86111</commune>
        <commune>86112</commune>
        <commune>86113</commune>
        <commune>86114</commune>
        <commune>86115</commune>
        <commune>86116</commune>
        <commune>86117</commune>
        <commune>86118</commune>
        <commune>86119</commune>
        <commune>86120</commune>
        <commune>86121</commune>
        <commune>86122</commune>
        <commune>86123</commune>
        <commune>86124</commune>
        <commune>86125</commune>
        <commune>86126</commune>
        <commune>86127</commune>
        <commune>86128</commune>
        <commune>86129</commune>
        <commune>86130</commune>
        <commune>86131</commune>
        <commune>86132</commune>
        <commune>86133</commune>
        <commune>86134</commune>
        <commune>86135</commune>
        <commune>86136</commune>
        <commune>86137</commune>
        <commune>86138</commune>
        <commune>86139</commune>
        <commune>86140</commune>
        <commune>86141</commune>
        <commune>86142</commune>
        <commune>86143</commune>
        <commune>86144</commune>
        <commune>86145</commune>
        <commune>86146</commune>
        <commune>86147</commune>
        <commune>86148</commune>
        <commune>86149</commune>
        <commune>86150</commune>
        <commune>86151</commune>
        <commune>86152</commune>
        <commune>86153</commune>
        <commune>86154</commune>
        <commune>86156</commune>
        <commune>86157</commune>
        <commune>86158</commune>
        <commune>86159</commune>
        <commune>86160</commune>
        <commune>86161</commune>
        <commune>86162</commune>
        <commune>86163</commune>
        <commune>86164</commune>
        <commune>86165</commune>
        <commune>86166</commune>
        <commune>86167</commune>
        <commune>86169</commune>
        <commune>86170</commune>
        <commune>86171</commune>
        <commune>86172</commune>
        <commune>86173</commune>
        <commune>86174</commune>
        <commune>86175</commune>
        <commune>86176</commune>
        <commune>86177</commune>
        <commune>86178</commune>
        <commune>86180</commune>
        <commune>86181</commune>
        <commune>86182</commune>
        <commune>86183</commune>
        <commune>86184</commune>
        <commune>86186</commune>
        <commune>86187</commune>
        <commune>86188</commune>
        <commune>86189</commune>
        <commune>86190</commune>
        <commune>86191</commune>
        <commune>86192</commune>
        <commune>86193</commune>
        <commune>86194</commune>
        <commune>86195</commune>
        <commune>86196</commune>
        <commune>86197</commune>
        <commune>86198</commune>
        <commune>86200</commune>
        <commune>86201</commune>
        <commune>86202</commune>
        <commune>86203</commune>
        <commune>86204</commune>
        <commune>86205</commune>
        <commune>86206</commune>
        <commune>86207</commune>
        <commune>86209</commune>
        <commune>86210</commune>
        <commune>86211</commune>
        <commune>86213</commune>
        <commune>86214</commune>
        <commune>86217</commune>
        <commune>86218</commune>
        <commune>86219</commune>
        <commune>86220</commune>
        <commune>86221</commune>
        <commune>86222</commune>
        <commune>86223</commune>
        <commune>86224</commune>
        <commune>86225</commune>
        <commune>86226</commune>
        <commune>86227</commune>
        <commune>86228</commune>
        <commune>86229</commune>
        <commune>86230</commune>
        <commune>86231</commune>
        <commune>86233</commune>
        <commune>86234</commune>
        <commune>86235</commune>
        <commune>86236</commune>
        <commune>86237</commune>
        <commune>86239</commune>
        <commune>86241</commune>
        <commune>86242</commune>
        <commune>86244</commune>
        <commune>86245</commune>
        <commune>86246</commune>
        <commune>86247</commune>
        <commune>86248</commune>
        <commune>86249</commune>
        <commune>86250</commune>
        <commune>86252</commune>
        <commune>86253</commune>
        <commune>86254</commune>
        <commune>86255</commune>
        <commune>86256</commune>
        <commune>86257</commune>
        <commune>86258</commune>
        <commune>86259</commune>
        <commune>86260</commune>
        <commune>86261</commune>
        <commune>86262</commune>
        <commune>86263</commune>
        <commune>86264</commune>
        <commune>86265</commune>
        <commune>86266</commune>
        <commune>86268</commune>
        <commune>86269</commune>
        <commune>86270</commune>
        <commune>86271</commune>
        <commune>86272</commune>
        <commune>86273</commune>
        <commune>86274</commune>
        <commune>86275</commune>
        <commune>86276</commune>
        <commune>86277</commune>
        <commune>86278</commune>
        <commune>86279</commune>
        <commune>86280</commune>
        <commune>86281</commune>
        <commune>86284</commune>
        <commune>86285</commune>
        <commune>86286</commune>
        <commune>86287</commune>
        <commune>86288</commune>
        <commune>86289</commune>
        <commune>86290</commune>
        <commune>86291</commune>
        <commune>86292</commune>
        <commune>86293</commune>
        <commune>86294</commune>
        <commune>86295</commune>
        <commune>86296</commune>
        <commune>86297</commune>
        <commune>86298</commune>
        <commune>86299</commune>
        <commune>86300</commune>
    </CompetenceCommunale>
</Organisme>